<section class="blog_page">
<div class="container">
<div class="row">
<div class="col-md-12">
<div class="widget">
<div class="section-header">
<h5 class="heading-design-h5">
About Us Page
</h5>
</div>

						<p class="stext-113 cl6 p-b-26">
							<?php 
                        if(isset($about)){
                            if($about != 0){
                                echo $about[0]->about;
                            }
                        }
                    ?>
						
						    
						</p>
						<hr>
						<p>
<a class="btn btn-primary btn-lg btn-block" data-toggle="collapse" href="#collapseExample" aria-expanded="false" aria-controls="collapseExample">
Our Products
</a>
</p>
<div class="collapse" id="collapseExample">
<div class="card card-body">
<p style=" text-align: center; ">
						         <?php
            $xy = 0;
                $kql = $this->db->order_by("id", "RANDOM");
                $kql = $this->db->get("product");
                $newpro = $kql->result();
                foreach ($newpro as $newproducts) {
                  if($xy == 8){
                      break;
                  }
             ?> 
<a href="<?php echo base_url('product/').$newproducts->slug; ?>"><i class="icofont icofont-square-right"></i> <?php echo $newproducts->name; ?></a> | 
<?php  } ?>
</p>
</div>
</div>

						
					</div>
</div>
</div>
</div>
</section>